@nicosomb opened this Issue on December 12th 2017

Hello piwik team.

Thank you for your application.
Since I updated my piwik instance to the 3.2.0 (and now to the 3.2.1), I've got many warnings like this one:

2017-12-12 11:00:40,343: [DEBUG] Invalid line detected (invalid generation time): 42.XXX.XX.XX - - [12/Dec/2017:06:26:31 +0100] "GET / HTTP/1.1" 301 178 "-" "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:40.0) Gecko/20100101 Firefox/40.1"

Could you explain me what it is please?

In fact, I'm not sure that it appeared only with the 3.2.x, but it's the first time that I see these warnings.

@sgiehl commented on December 12th 2017 Member

You can ignore those "errors" about invalid generation time. We already fixed that in https://github.com/piwik/piwik-log-analytics/pull/198

@nicosomb commented on December 12th 2017

Thank you @sgiehl.
Just a little question (no need to open a new issue for that I think). Could you tell me if piwik changed something in 3.2.x to count analytics via the logs importer?
Because my analytics crashed when I upgraded to 3.2.x and I don't know if it comes from Piwik or not (the last peak is the day of my update)

capture d ecran 2017-12-12 a 11 42 25
@sgiehl commented on December 12th 2017 Member

actually it shouldn't have changed anything. From which version did you upgrade? Which kind of log files are you analyzing? Is it normal website traffic or something special?

@nicosomb commented on December 12th 2017

It's a normal website (with restricted access, available only for users, but clients number don't change).
I upgraded from the previous minor release.
I analyze nginx access log.

This Issue was closed on December 12th 2017
Powered by GitHub Issue Mirror